vmbus.sys error afrer Integraton Services upgrade

Hi,

I have a 2008R2 guest server hosted on the 2012R2 hypervisor. Until now version 6.3.9600.16384 of Integration Services was installed on it. Then I installed updates on the hypervisor (2012R2). After that I installed the new version of Integration Services
on guest systems (6.3.9600.19456), but after restart the error 0xc0000428 vmbus.sys "Windows cannot verify the digital signature for this file" occur and the server did not start. Of course I had a snapshot so I did a revert. Since the guest
server (2008R2) did not have all updates installed, I installed them with Windows Update. After that I reinstalled the latest Integration Services again and this time there were no problems - 2008R2 starts up properly.

My question is: which update may be necessary before installing the latest Integration Services? I am asking because I have other servers on which I cannot install all updates and I would like to install only those that will allow me to upgrade Integration
Services.

Read full post . . . .

Go Que Newsroom Categories